prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lis2ds12
Description: 3-Axis Digital Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupm-lis2ds12
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-lis2ds12
Requires.private: 
